/*
Theme Name: FlyCoffee Child
Description: FlyCofee is a bar & restaurant WordPress theme composed of customizable blocks.
Theme URI: http://demo.flytemplates.com/flycoffee
Version: 1.0
Author: FlyTemplates
Author URI: http://flytemplates.com
License: http://flytemplates.com
License URI: http://flytemplates.com
Tags: translation-ready, responsive-layout
Template: flycoffee-parent
*/

@import url("../flycoffee-parent/style.css");

@font-face {
  font-family: 'AvenirNext-Medium';
  src: url('fonts/AvenirNext-Medium.eot');
  src: url('fonts/AvenirNext-Medium.woff2') format('woff2'),
       url('fonts/AvenirNext-Medium.woff') format('woff'),
       url('fonts/AvenirNext-Medium.ttf') format('truetype'),
       url('fonts/AvenirNext-Medium.svg#AvenirNext-Medium') format('svg'),
       url('fonts/AvenirNext-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ITCAvantGardeStd-Bk';
  src: url('fonts/ITCAvantGardeStd-Bk.eot');
  src: url('fonts/ITCAvantGardeStd-Bk.woff2') format('woff2'),
       url('fonts/ITCAvantGardeStd-Bk.woff') format('woff'),
       url('fonts/ITCAvantGardeStd-Bk.ttf') format('truetype'),
       url('fonts/ITCAvantGardeStd-Bk.svg#ITCAvantGardeStd-Bk') format('svg'),
       url('fonts/ITCAvantGardeStd-Bk.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CanterBold3D';
  src: url('fonts/CanterBold3D.eot');
  src: url('fonts/CanterBold3D.woff2') format('woff2'),
       url('fonts/CanterBold3D.woff') format('woff'),
       url('fonts/CanterBold3D.ttf') format('truetype'),
       url('fonts/CanterBold3D.svg#CanterBold3D') format('svg'),
       url('fonts/CanterBold3D.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

.prettyMapList .rightmap #ListContainer {margin-top: -580px!important;}

body {color:#8AB8C6; font-family: 'AvenirNext-Medium' !important;}

.fly-divider-space.space-sm {height: 30px;}
h1,h2,h3,h4 {font-family: 'ITCAvantGardeStd-Bk'; color:#095191;     word-wrap: normal;}
h3 {font-size:35px;    word-wrap: normal;}
h5 {margin-bottom:0px; color:#095191;     margin-top: 25px;    word-wrap: normal; text-transform:uppercase;}
h6 { margin-bottom:0px;  color:#095191;     margin-top: 25px;   word-wrap: normal;}

.fly-story-box .fly-story-box-header .fly-story-box-title {font-size: 35px;}
.fly-story-box .fly-story-box-header .fly-story-box-divider {    height: 0px;margin: 0px;}

.fly-info-box .fly-info-box-header .fly-info-box-title,
.fly-wrap-testimonials-slider  .fly-testimonials-slider-title,
.fly-story-box .fly-info-box-header .fly-info-box-title,
.fly-story-box .fly-story-box-header .fly-story-box-title,
.fly-home-gallery .fly-home-gallery-col .fly-home-gallery-block-title .fly-home-gallery-title,
.fly-section-image .fly-section-image-title-after, .fly-section-image .fly-section-image-title-before{
    
    letter-spacing: 4px;
}


.nostimo { max-width:124px;}



/* NAVIGATION  */
.fly-header-site.sticky-menu {    background: #095191;}
.fly-btn-1.fly-btn-color-1, .fly-btn-2.fly-btn-color-1, .fly-btn-2:hover.fly-btn-color-1, .fly-header-site.sticky-menu, .fly-wrap-testimonials-slider .fly-testimonials-slider li .fly-testimonials-slider-author .fly-testimonials-slider-author-image, .fly-special-offers.fly-special-offers-details .fly-offers-details-meta .fly-offers-details-back-to-list-btn .fly-btn:hover, .fly-other-offers.fly-special-offers-details .fly-offers-details-meta .fly-offers-details-back-to-list-btn .fly-btn:hover, .fly-special-offers.fly-special-offers-details .fly-offers-details-meta .fly-offers-details-back-to-list-btn .field-submit input[type="submit"]:hover, .fly-other-offers.fly-special-offers-details .fly-offers-details-meta .fly-offers-details-back-to-list-btn .field-submit input[type="submit"]:hover, .fly-post-details-meta .fly-post-details-back-to-list-btn .fly-btn:hover, .fly-special-offers.fly-special-offers-details .fly-offers-details-meta .fly-offers-details-back-to-list-btn .comment-respond .comment-form p.form-submit input:hover, .fly-other-offers.fly-special-offers-details .fly-offers-details-meta .fly-offers-details-back-to-list-btn .comment-respond .comment-form p.form-submit input:hover, .widget_tag_cloud .tagcloud a:hover, .widget_product_tag_cloud a:hover, .widget_meta ul li a abbr {border-color: #fff;}

.fly-site-navigation .sub-menu {background-color: #095191; opacity:0.8; }
.fly-header-site  .fly-nav-menu li ul { border:none;}
.fly-header-site {padding-top: 46px; background-image:url(images/shadow.png); background-repeat:repeat-x;}



.fly-header-site  .fly-nav-menu li .sub-menu li a {padding: 10px 0;}
.fly-header-site.sticky-menu .fly-wrap-logo {max-width: 140px; max-height: 56px;}
.fly-header-site.sticky-menu .fly-nav-left, .fly-header-site.sticky-menu .fly-nav-right {    top: -27px;}
.fly-header-site.fly-header-type-1 .fly-wrap-logo {
	width: 200px;
    max-width: 200px;
    max-height: 150px;
    margin: 0 2%;
}

.sticky-menu-opened .mm-menu, .mm-menu > .mm-panel {top:113px;}
.mm-search {display:none;}
.mm-menu {background: #8AB8C6; color: #fff;}
.mm-counter {display:none !important;}
.mm-menu .mm-listview > li .mm-prev:before, .mm-menu .mm-listview > li .mm-next:after, .mm-menu .mm-listview > li .mm-arrow:after { border-color:#fff;}
.mm-navbar {line-height:25px; text-align:left;}
.mm-menu .mm-navbar > a { color:#095191;}
.mm-menu .mm-navbar .mm-btn:before, .mm-menu .mm-navbar .mm-btn:after {    border-color: #095191;}


/* ANIMATED SLIDER & HEADER IMAGES  */
.fly-slider-full .item:before {background:none;}

.fly-header-site .fly-site-navigation, .widget.widget_login .loginform p input, .fly-slider-full .item .fly-wrap-text-slider .fly-slider-title-after, .fly-wrap-slider-special-offers .fly-slider-special-offers .fly-offers-slider-control .fly-slider-control-wrap-title .fly-slider-control-title-before, .fly-info-box .fly-info-box-header .fly-info-box-before-title, .fly-wrap-testimonials-slider .fly-testimonials-slider .fly-testimonials-slider-before-title, .fly-story-box .fly-info-box-header .fly-info-box-before-title, .fly-home-gallery .fly-home-gallery-col .fly-home-gallery-block-title .fly-home-gallery-before-title, .fly-section-image .fly-section-image-title-before, .fly-dish-menu .fly-dish-menu-content li .fly-dish-menu-description span, .fly-wrap-contact-form .fly-contact-form .fly-contact-title, .fly-wrap-contact-form .fly-reservation-form .fly-contact-title, .fly-wrap-contact-form .fly-contact-form .fly-reservation-title, .fly-wrap-contact-form .fly-reservation-form .fly-reservation-title, .widget_categories ul li a, .widget_recent_post ul li a, .widget_tag_cloud .tagcloud a, .widget_recent_comments ul li a, .widget_archive ul li a, .widget_meta ul li a, .widget_calendar #calendar_wrap #wp-calendar {font-family: 'ITCAvantGardeStd-Bk' !important;}



h1, h2, h3, h4, h5, h6, a, .fly-btn, .field-submit input[type="submit"], .comment-respond .comment-form p.form-submit input, input[type="text"], input[type="password"], input[type="search"], input[type="url"], input[type="email"], textarea, .fly-slider-full .item .fly-wrap-text-slider .fly-slider-title-before, .fly-wrap-slider-special-offers .fly-slider-special-offers li .fly-wrap-offers .fly-content-offers-slider, .fly-restaurant-menu .fly-menu-category .fly-menu-content, .fly-info-box .fly-info-box-header .fly-info-box-title, .fly-wrap-testimonials-slider .fly-testimonials-slider .fly-testimonials-slider-title, .fly-story-box .fly-info-box-header .fly-info-box-title, .fly-story-box .fly-story-box-header .fly-story-box-title, .fly-home-gallery .fly-home-gallery-col .fly-home-gallery-block-title .fly-home-gallery-title, .fly-section-image .fly-section-image-title-after, .fly-dish-menu .fly-dish-menu-content li .fly-dish-menu-description h5, .fly-dish-menu .fly-dish-menu-content li .fly-dish-menu-price, .fly-wrap-contact-form .fly-contact-form-info-title, .fly-wrap-contact-form .fly-reservation-form-info-title, .fly-photo-gallery .fly-photo-gallery-nav li a, .pp_pic_holder.dark_square .pp_nav, .fly-special-offers .fly-offers-list .fly-offer .fly-offers-content, .fly-other-offers .fly-offers-list .fly-offer .fly-offers-content, .fly-special-offers.fly-special-offers-details .fly-offers-details-header .fly-offers-details-date, .fly-other-offers.fly-special-offers-details .fly-offers-details-header .fly-offers-details-date, .fly-special-offers.fly-special-offers-details .fly-offers-details-meta .fw-offers-details-loveit span, .fly-other-offers.fly-special-offers-details .fly-offers-details-meta .fw-offers-details-loveit span, .fly-post-details-meta .fw-post-details-loveit span, .fly-special-offers.fly-special-offers-details .fly-offers-details-meta .fly-offers-details-share-btn .fly-offers-details-share-title, .fly-other-offers.fly-special-offers-details .fly-offers-details-meta .fly-offers-details-share-btn .fly-offers-details-share-title, .fly-post-details-meta .fly-post-details-share-btn .fly-offers-details-share-title, .fly-post-details-meta .fly-post-details-share-btn .fly-post-details-share-title, .navigation.paging-navigation, .fly-post-categories .categories-title, .fly-post-tag .fly-post-tag-title, .blog-post-navigation a, .comments-area .title, .comments-area .comment-list .comment-body .comment-meta .comment-author a, .comments-area .comment-list .comment-body .comment-meta .comment-date, .comment-respond .comment-reply-title, .widget .widget-title, .widget-newsletter.widget-newsletter-footer .widget-title-before span, .widget_calendar #calendar_wrap #wp-calendar caption, .fly-site-footer .fly-footer-content .fly-footer-info, .fly-site-footer .fly-footer-copyright .fly-copyright-text, .widget_fw_login input[type="submit"], .fly-footer-content .widget_mc4wp_widget .widget-title-before span {font-family: 'ITCAvantGardeStd-Bk' !important;}

.fly-section-image .container {    padding-top: 400px;}
.fly-info-box .fly-info-box-header .fly-info-box-before-title, .fly-wrap-testimonials-slider  .fly-testimonials-slider-before-title, .fly-story-box .fly-info-box-header .fly-info-box-before-title, .fly-home-gallery .fly-home-gallery-col .fly-home-gallery-block-title .fly-home-gallery-before-title, .fly-section-image .fly-section-image-title-before {    margin-bottom: 17px;}

.fly-section-overlay:before {    background-image: url(images/bottom_shadow.png) !important;
    background-repeat: repeat-x !important;
    background-position: 0 100% !important;
    background: none;}
	
.tp-bullet-title {display:none;}


/* HOME PAGE BLOCKS */
.flyicon-foodmenu { background-image:url(images/icon_Food-menu.png); width: 53px; height: 53px; margin-bottom: 0px; }
.flyicon-setmenu {background-image:url(images/icon_set-menu.png); width: 53px; height: 53px; margin-bottom: 0px;  }
.flyicon-winemenu { background-image:url(images/icon_wine-menu.png); width: 53px; height: 53px; margin-bottom: 0px; }


.fly-restaurant-menu .fly-menu-category .fly-menu-content i { margin-bottom:0px;}

.home-content {    background-image: url(images/mythos-few-words.png);
    background-repeat: no-repeat;
    background-position: 0 50%;
    padding: 4% 9% 0 36%;
	height:300px;
	margin-left: -21px;}




/* About us and home page about us */
.about-left {background-image:url(images/mythos-aboutus.png); background-repeat: no-repeat; background-position: 50% 0; height: 500px; background-size: 67%;}
.about-right {background-image:url(images/divider_franchising.png); background-size:12%;    padding-right: 13%; background-repeat:repeat-y;background-position: 100% 0;}
.about-content {height:500px;}


/* LOYALTY PAGE  */

.loyalty1 {width:55%; float:left; position:relative;padding: 2% 13% 2% 2%; background-image:url(images/divider_loyalty.png); background-size:contain; background-repeat:repeat-y;
background-position:100%;}
.loyalty2 { width:45%;    padding: 2%; float:left; position:relative}


/* FRANCHISING PAGE  */

.fran1 {width:53%; float:left; position:relative;padding: 2% 10% 2% 2%; background-image:url(images/divider_franchising.png); background-size:12%; background-repeat:repeat-y;
background-position:100% 0;}
.fran2 { width:45%;    padding: 2%; float:left; position:relative}


/* NEWS */
.blog-post-navigation { margin:0px !important;}
.fly-post-details-back-to-list-btn {display:none;}
.fly-share-twitter {display:none !important;}


/* Nostimo */
.desktophide {display:none;}




/* CONTACT FORMS, BUTTONS & Template Map */
label {font-family: 'ITCAvantGardeStd-Bk';}
field-text { font-family: 'ITCAvantGardeStd-Bk';}
.field-select .selectize-control .selectize-input {font-family: 'ITCAvantGardeStd-Bk';}

.fly-wrap-contact-form .fly-contact-form-info-block p, .fly-wrap-reservation-form .fly-contact-form-info-block p, .fly-wrap-contact-form .fly-reservation-form-info-block p, .fly-wrap-reservation-form .fly-reservation-form-info-block p {color:#8AB8C6;}

input[type="text"], input[type="password"], input[type="search"], input[type="url"], input[type="tel"], input[type="email"], textarea, .field-select {border:2px solid #095191; color:#8AB8C6;}
.fly-btn-1.fly-btn-color-3 {font-size: 20px; padding-top: 15px;}

.fly-btn-1.fly-btn-color-2,
.field-submit input[type="submit"],
.comment-respond .comment-form p.form-submit input {
    border-color: #095191;
    color: #095191;
}

.fly-btn-1:hover,
.field-submit input[type="submit"]:hover,
.comment-respond .comment-form p.form-submit input:hover {
    color: #8AB8C6;
	
}

.fw-map-canvas .infowindow-thump {display:none;}
input[type="text"], input[type="password"], input[type="search"], input[type="url"], input[type="tel"], input[type="email"], textarea, .field-select {text-transform:uppercase;text-align:center}
.wpcf7-radio.field-text .wpcf7-list-item {margin-right: 20px;}

.xdsoft_timepicker.active .xdsoft_time_box > .xdsoft_time_variant > .xdsoft_time:nth-child(-n+11) {display:none;}

.fly-wrap-contact-form .fly-contact-form-title-divider, .fly-wrap-reservation-form .fly-contact-form-title-divider, .fly-wrap-contact-form .fly-reservation-form-title-divider, .fly-wrap-reservation-form .fly-reservation-form-title-divider { display:none;}

.fly-wrap-contact-form .fly-contact-form-info-block, .fly-wrap-reservation-form .fly-contact-form-info-block, .fly-wrap-contact-form .fly-reservation-form-info-block, .fly-wrap-reservation-form .fly-reservation-form-info-block {height:30px;}
input[type="radio"], input[type="checkbox"] {margin:0px;}
input[type="text"], input[type="password"], input[type="search"], input[type="url"], input[type="tel"], input[type="email"], textarea, .field-select {    font-family: 'ITCAvantGardeStd-Bk' !important;}



/* Map Pro Plugin */
.infoWindowContainer .infoWindow h3, .prettyMapList .corePrettyStyle { background:#8AB8C6 !important; text-shadow:none !important; color:#fff !important;   border-radius: 0px !important; border:none !important;}
.prettyMapList .corePrettyStyle a {color:#fff !important;}

/* Submission Page */
.subm1 {width:75%; float:left; position:relative;padding: 2% 10% 2% 2%; background-position:100% 0;}


/* FOOTER & SOCIAL  */
.fly-site-footer {  background-color:#fff;}
.fly-site-footer .fly-footer-copyright {background: #095191; padding: 20px;    max-height: 100px;}
.fly-site-footer .fly-footer-content .fly-social .fly-social-link {color:#095191;    font-size: 40px;}
.fly-social {background-image:url(images/social-footer.png);background-repeat: no-repeat; background-position: 50%;}



.fly-footer-info { display:none;}
.space-archive {display:none;}
.post-list .post {    margin-bottom: 47px;}


/*   FOOD PAGES   */
.dessert {background-color:#8cbac7; color:#fff; background-image:url(images/mythos-food-dessertsSIDE.png); background-position:0% top; background-repeat:no-repeat;     padding-left: 100px;}
.dessert-nos {background-color:#1a72b8; color:#fff; background-image:url(images/nostimo-mythos-food-dessertsSIDE.png); background-position:0% top; background-repeat:no-repeat;     padding-left: 100px;}



@media (max-width:1302px) and (min-width:992px) {
	.fly-header-site.fly-header-type-1 .fly-nav-wrap {width: 37%;}
}

@media (max-width: 1143px){
	
.about-right { background-image:none; padding-right:0;}
.home-content { }
.nostimo {max-width:100%;}
}

/* Iphone 6 plus landscape */
@media (max-width: 736px){
	
	.loyalty1 {width:100%; padding:2%; background-image:none;}
	.loyalty2{width:100%;}
	
	.fran1 {width:100%; padding:2%; background-image:none;}
	.fran2 {width:100%;}
	.about-right { background-image:none; padding-right:0;    padding-left: 0;}
	.home-content { background-image:none;padding: 5%; height: auto; margin-left:0; }
	.form-builder-item {margin:10px;}
.field-submit {    padding-left: 25px;
    padding-right: 25px;} 
	#bookingsubmit { padding-left: 0px; padding-right: 0px;}
	.dessert {background-image:none; padding-left:5%;     margin: 15px;padding-top: 10px;}
	.dessert-nos {background-image:none; padding-left:5%;     margin: 15px;padding-top: 10px;}
	
	p {font-size:15px;}
	.fly-section-image .container {padding-top: 337px;}
	
	.mobilehide {display:none;}
	.desktophide {display:block;}

}


/* Ipad portrait */
@media (max-width: 768px){
	
	.loyalty1 { padding: 2% 10% 2% 2%;     background-size: 10%;}
	.fran1 { padding:2%; background:none;}
	.about-right { background-image:none; }
	.home-content { background-image:none;padding: 5%; height: auto; margin-left:0; }
	.about-content {height:auto;}
	
}

/* Responsive */
@media (max-width: 991px){
	
	.loyalty1 {   background-size: 10%;}
	.fran1 { width: 100%;  background-size: 10%;}
	.fran2 { width: 100%; }
	.about-right { background-image:none; }
	.about-left { background-size: 100%;}
	.home-content { background-image:none;padding: 5%; height: auto; margin-left:0; }
	
	.fly-content-area {    margin-bottom: 1px;}
	.fly-header-site {padding-top: 20px; background-position: 0 91%;} 
	
}


@media (max-width: 479px){
.fly-restaurant-menu .fly-menu-category {
    height: 240px;
}


.fly-block-image-parent {
    margin-bottom: -8px!important;
}